nvme_set_features_nopsc(2)

NAME
nvme_set_features_nopsc - Set non-operational power state feature

SYNOPSIS
int nvme_set_features_nopsc (int fd , bool noppme , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

noppme
    Non-Operational Power State Permissive Mode Enable

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.